Display Widgetsは2.05から絶対アップデートしないで!サイト閲覧者の個人情報が抜かれるよ!

Display Widgetsバージョン2.6.0以降は使わないで!
Pocket

なにが問題なの?

同様のプラグインDisplay Widgets SEO Plusの作成者によれば、
新しい開発者がリリースしたDisplay Widgetsバージョン2.6.0以降はサイト閲覧者の個人情報を取得する
とのことだ。

詳しいことはDisplay Widgets SEO Plusのプラグインページを見て欲しい。怒りが伝わってくるw

対応策は?

ふたつある。

  1. Display Widgetsをバージョン2.05のまま利用する
  2. 別の開発者が作成したDisplay Widgets SEO Plusを利用する

私としては2.がおすすめ。
Display Widgets SEO PlusはDisplay Widgetsの設定を引き継ぐので、設定に困ることもないだろう。

Display Widgetsバージョン2.6.0以降は使わないで!

ABOUTこの記事をかいた人

森 英一

「ブログを超えて」をモットーに、ビジネスに役立てるためのウェブサイト制作を行っている。守備範囲はWordPressにとどまらず、ウェブサーバ(Linux)やメール配信システムなど幅広い。